SDL_GetSandbox(3)

NAME
SDL_GetSandbox - Get the application sandbox environment, if any.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Sandbox SDL_GetSandbox(void);

RETURN VALUE
( SDL_Sandbox ) Returns the application sandbox environment or

SDL_SANDBOX_NONE
 if the application is not running in a sandbox environment.

AVAILABILITY
This function is available since SDL 3.2.0.